Site Login

This Months Donations

$86.34
of $500.00 goal
Server, CDN, Network, Licensing
Development Budget
Developers Beer Fund
Recent:
Carlo
$5.00
m3rlinsbart
$2.00
Thank you - works great with Pokemon Desmume Emulator!
Katie
$2.00
CodemasterRob
$2.00
Daniel H
$5.00
Number of donations
13
Highest donation
$50.00
Average donation
$7.23

IM2 Pluggins fail to install after download

3 years 5 months ago #1 by Wafu
Hi,

I don't know why but I was able to download pluggins for IM2 before then I needed to reformat my PC. When I reinstalled IM2 and tried to redownload the plugins from the plugin browser, I got an error message that it failed to install the plugin with a reason code: 4 (Please see the attached file for reference).



It might be possible that it's from the server because I also tried on another device, it also gave the same error message.
Attachments:

Please Log in or Create an account to join the conversation.

3 years 5 months ago #2 by Wobbles
What is the Input Mapper version?

Please Log in or Create an account to join the conversation.

3 years 5 months ago #3 by Wobbles
My bad my bad, enacted some recent hotlink protection, looks like I got a little overzealous and blocked damn near everything.
The following user(s) said Thank You: Wafu

Please Log in or Create an account to join the conversation.

Powered by Kunena Forum